.simple-header-container {
}

.simple-header-img {
    display: none;
}

.simple-header-heading h1 {
    color: rgb(0, 0, 0); 
    margin-bottom: 0px; 
    font-family: var(--ff-heading-mobile); 
    font-size: 36px;
    margin: 0 0 1.45rem;
    word-wrap: break-word;
}

.simple-header-img img {
    min-width: 24px !important;
}

.simple-header-tradition  {
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 999;
    display: none;
}

.simple-header-tradition img {
    width: 100%;
}

@media(min-width: 768px) {
    .simple-header-container {
        position: relative;
        display: flex; 
        left: -40px;
    }    
    .simple-header-img {
        display: flex; 
        justify-content: center; 
        align-items: center; 
        font-size: 1.125em; 
        color: #fff; 
        background-color: red; 
        width: 40px; 
        height: 40px; 
        border-bottom: 4px solid black !important;
    }    
    .simple-header-heading {
        display: flex; 
        height: 40px; 
        padding: 8px; 
        justify-content: center; 
        align-items: center; 
        background-color: white; 
        border-bottom: 4px solid black !important;
    }    
    .simple-header-heading h1 {
        margin: 0;
        text-transform: uppercase;
        font-family: var(--ff-heading); 
        font-size: 1rem;
    }
    .simple-header-tradition  {
        position: absolute;
        top: 0px;
        right: 0px;
        width: 260.909px;
        height: 154.071px;
        display: unset;
        max-width: 180px;
    }
}

@media(min-width: 1190px) {
    .simple-header-heading h1 { 
        font-size: 1.5rem;
    }    
}

@media(min-width: 2000px) {
    .simple-header-container {
        left: -72.5935px;
    } 
    .simple-header-heading h1 { 
        font-size: 42.2362px; 
        margin: 0;
        text-transform: uppercase;
        font-family: var(--ff-heading); 
    }
    .simple-header-img {
        width: 72.5935px; 
        height: 72.5935px;
        font-size: 2.125em; 
        border-bottom: 6.59941px solid black !important;
    }    
    .simple-header-heading {
        height: 72.5935px;
        padding: 13.1988px; 
        border-bottom: 6.59941px solid black !important;
    }  
    .simple-header-tradition  {
        max-width: 240px;
    }
    .simple-header-img img {
        min-width: 42px !important;
    }
}